@font-face {
  font-family: Mattertrial;
  src: url('../fonts/MatterTRIAL-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --text-color--dark-blue: #000c1d;
  --text-color--white: white;
  --text-size--h1: 6.875rem;
  --text-letter-spacing--h1: -.275rem;
  --text-size--h2: 4rem;
  --text-letter-spacing--h2: -.16rem;
  --text-size--large: 2rem;
  --text-letter-spacing--large: -.08rem;
  --text-color--orange: #f16119;
  --text-color--blue: #33b1ff;
  --text-size--small: .75rem;
  --text-color--gray: #aab5bc;
  --text-size--medium: 1rem;
  --text-letter-spacing--medium: -.02rem;
  --text-size--h3: 3rem;
  --text-letter-spacing--h3: -.12rem;
  --text-size--regular: .875rem;
  --text-letter-spacing--small: -.0175rem;
  --text-letter-spacing--regular: -.0175rem;
}

body {
  background-color: var(--text-color--dark-blue);
  color: var(--text-color--white);
  font-family: Mattertrial, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 100%;
}

h1 {
  font-size: var(--text-size--h1);
  letter-spacing: var(--text-letter-spacing--h1);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 300;
  line-height: 90%;
}

h2 {
  font-size: var(--text-size--h2);
  letter-spacing: var(--text-letter-spacing--h2);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 95%;
}

h3 {
  font-size: var(--text-size--large);
  letter-spacing: var(--text-letter-spacing--large);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 90%;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

a {
  text-decoration: underline;
}

img {
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: inline-block;
}

.page-wrapper {
  overflow-x: clip;
}

.padding-global {
  width: 100%;
  height: 100%;
  padding: 9.38rem 1rem;
}

.section {
  width: 100%;
  position: relative;
}

.section.is-main {
  height: 100svh;
  position: relative;
}

.section.is-radix {
  height: 100vh;
}

.grid-2c {
  grid-column-gap: .75rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: 13.63rem 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
  position: relative;
}

.global-css {
  display: none;
}

.main-wrap {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-top: 7.25rem;
  display: flex;
}

.is-h1_main {
  z-index: 2;
  font-size: var(--text-size--h1);
  letter-spacing: var(--text-letter-spacing--h1);
  text-indent: 14.37rem;
  mix-blend-mode: overlay;
  line-height: 90%;
  position: relative;
}

.is-h1_main.is-normal {
  z-index: 0;
  mix-blend-mode: normal;
}

.section_tag-wrap {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  align-items: center;
  display: flex;
}

.section_tag-wrap.is-main {
  z-index: 3;
  max-width: 13.63rem;
  position: absolute;
  inset: 0% auto auto 0%;
}

.svg-tag {
  width: 1.25rem;
  color: var(--text-color--orange);
  flex: none;
}

.svg-tag.is-blue {
  color: var(--text-color--blue);
}

.text-style-tag {
  font-size: var(--text-size--small);
  text-transform: uppercase;
}

.text-color-gray {
  color: var(--text-color--gray);
}

.btn-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  display: inline-flex;
}

.btn {
  grid-column-gap: .38rem;
  grid-row-gap: .38rem;
  background-color: var(--text-color--orange);
  color: var(--text-color--white);
  font-size: var(--text-size--medium);
  letter-spacing: var(--text-letter-spacing--medium);
  border-radius: 2.5rem;
  justify-content: center;
  align-items: center;
  padding: .78rem 1.13rem;
  text-decoration: none;
  transition: all .4s;
  display: flex;
}

.btn:hover {
  background-color: var(--text-color--blue);
}

.svg-size-16 {
  width: 1rem;
  height: 1rem;
}

.btn-dark {
  grid-column-gap: .38rem;
  grid-row-gap: .38rem;
  color: var(--text-color--gray);
  font-size: var(--text-size--medium);
  letter-spacing: var(--text-letter-spacing--medium);
  background-color: #aab5bc26;
  border: 1px solid #aab5bc0d;
  border-radius: 2.5rem;
  justify-content: center;
  align-items: center;
  padding: .78rem 1.13rem;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.btn-dark:hover {
  color: var(--text-color--white);
}

.btn-dark.is-nav {
  margin-left: auto;
  padding: .63rem 1.13rem;
}

.mt-48 {
  margin-top: 3rem;
}

.main_stats-wrap {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  align-items: center;
  margin-top: 7.25rem;
  display: flex;
}

.main_stats-item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.text-style-h3 {
  font-size: var(--text-size--h3);
  letter-spacing: var(--text-letter-spacing--h3);
  line-height: 90%;
}

.text-style-h3.is-odometer {
  letter-spacing: 0;
}

.max-width-664 {
  max-width: 41.5rem;
}

.content-wrap {
  grid-column-gap: 3.75rem;
  grid-row-gap: 3.75rem;
  flex-flow: column;
  display: flex;
}

.features_grid-wrap {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.features_grid_left-wrap {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  display: flex;
}

.features_grid-item {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  background-image: linear-gradient(315deg, #073990, #021532);
  border-radius: .25rem;
  flex-flow: column;
  padding: 2rem;
  display: flex;
  position: relative;
}

.features_grid-item.is-small {
  min-height: 16.25rem;
}

.max-width-320 {
  max-width: 20rem;
}

.text-size-small {
  font-size: var(--text-size--regular);
  letter-spacing: var(--text-letter-spacing--small);
  line-height: 130%;
}

.text-size-small.text-color-gray {
  text-decoration: none;
}

.text-size-small.text-color-gray.is-relate {
  transition: all .2s;
}

.text-size-small.text-color-gray.is-relate:hover {
  color: var(--text-color--white);
}

.radix_cards-wrap {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  height: 24.63rem;
  display: flex;
}

.radix_grid-item {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  background-image: linear-gradient(145deg, #021026, #041e4b);
  border-radius: .25rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  min-height: 24.63rem;
  padding: 2rem;
  display: flex;
}

.radix_grid_info-wrap {
  justify-content: flex-start;
  height: 100%;
  display: flex;
}

.flex-v-24 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  display: flex;
}

.max-width-440 {
  max-width: 27.5rem;
}

.radix_features-wrap {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.radix_features-item {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #d4e8f5;
  font-size: var(--text-size--regular);
  letter-spacing: var(--text-letter-spacing--regular);
  background-color: #d4e8f51a;
  border-radius: 99rem;
  align-items: center;
  padding: .5rem 1rem;
  display: inline-flex;
}

.radix_features-item.is-orange {
  color: #f16119;
  background-color: #f161191a;
}

.radix_features-item.is-blue {
  color: #33b1ff;
  background-color: #33b1ff1a;
}

.radix_features-item.is-pink {
  color: #ff70ba;
  background-color: #ff70ba1a;
}

.radix_features-item.is-green {
  color: #41d566;
  background-color: #41d5661a;
}

.radix_features-item.is-yellow {
  color: #daff33;
  background-color: #daff331a;
}

.main_img-wrap {
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.main_img-wrap.is-2 {
  z-index: -1;
}

.main_image-item {
  object-position: 100% 50%;
}

.main_image-item-2 {
  object-position: 0% 0%;
}

.partners_grid-wrap {
  grid-column-gap: 4.25rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 56.75rem;
  display: grid;
}

.faq_flex-wrap {
  max-width: 42.38rem;
}

.faq-wrap {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 26rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.svg-footer-logo {
  width: 4.5rem;
}

.footer_heading-wrap {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.max-width-302 {
  max-width: 18.88rem;
}

.footer_social-wrap {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.mt-16 {
  margin-top: 1rem;
}

.footer_social_grid-wrap {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.footer_social-item {
  width: 1.5rem;
  color: var(--text-color--gray);
  transition: all .2s;
}

.footer_social-item:hover {
  color: var(--text-color--white);
}

.mt-8 {
  margin-top: .5rem;
}

.features_grid-img {
  pointer-events: none;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.radix_grid-img {
  pointer-events: none;
  position: absolute;
  inset: 0%;
}

.footer-img {
  z-index: -1;
  position: absolute;
  inset: 0%;
}

.navbar {
  -webkit-backdrop-filter: blur(48px);
  backdrop-filter: blur(48px);
  background-color: #aab5bc26;
  border: 1px solid #aab5bc1f;
  border-radius: 99rem;
  max-width: 56.75rem;
  margin-top: .75rem;
  margin-left: auto;
  margin-right: auto;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-container {
  align-items: center;
  width: 100%;
  height: 100%;
  padding: .5rem .5rem .5rem 1.5rem;
  display: flex;
}

.nav-brand {
  width: 4.5rem;
}

.nav-menu {
  grid-column-gap: 2.25rem;
  grid-row-gap: 2.25rem;
  align-items: center;
  margin-left: 3rem;
  display: flex;
}

.nav-link {
  color: var(--text-color--gray);
  padding: 0;
  transition: all .2s;
}

.nav-link:hover {
  color: var(--text-color--white);
}

.nav-link.w--current {
  color: var(--text-color--gray);
}

.svg-size-24 {
  width: 1.5rem;
  height: 1.5rem;
}

.svg-size-24.mr-12 {
  margin-right: .75rem;
}

.navbar {
  z-index: 999;
}

.partners_grid-item {
  padding: .5rem;
}

.image, .is-contain {
  object-fit: contain;
}

.odometer2, .odometer {
  letter-spacing: 0;
}

@media screen and (max-width: 479px) {
  .page-wrapper {
    --text-color--dark-blue: #000c1d;
    --text-color--white: white;
    --text-size--h1: 2.5rem;
    --text-letter-spacing--h1: -.1rem;
    --text-size--h2: 1.875rem;
    --text-letter-spacing--h2: -.075rem;
    --text-size--large: 1.5rem;
    --text-letter-spacing--large: -.06rem;
    --text-color--orange: #f16119;
    --text-color--blue: #33b1ff;
    --text-size--small: .75rem;
    --text-color--gray: #aab5bc;
    --text-size--medium: 1rem;
    --text-letter-spacing--medium: -.02rem;
    --text-size--h3: 1.5rem;
    --text-letter-spacing--h3: -.06rem;
    --text-size--regular: .875rem;
    --text-letter-spacing--small: -.0175rem;
    --text-letter-spacing--regular: -.0175rem;
  }

  .padding-global {
    padding-top: 3.13rem;
    padding-bottom: 3.13rem;
  }

  .padding-global.is-main {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .padding-global.is-footer {
    margin-top: 6.25rem;
    padding-top: 10rem;
    padding-bottom: 6.25rem;
  }

  .grid-2c {
    grid-template-columns: 100%;
  }

  .grid-2c.is-heading {
    grid-row-gap: 1.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .is-h1_main {
    text-indent: 0;
  }

  .section_tag-wrap.is-main {
    z-index: 1;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 8rem;
    margin-bottom: 1rem;
    position: relative;
  }

  .svg-tag {
    width: .75rem;
  }

  .text-style-tag {
    line-height: 100%;
  }

  .btn-group {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .btn-group.mt-48 {
    flex-flow: column;
    align-items: stretch;
    margin-top: 1.5rem;
  }

  .btn-dark {
    justify-content: space-between;
  }

  .main_stats-wrap {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    margin-top: 3.5rem;
  }

  .text-style-h3 {
    font-size: 1.75rem;
    line-height: 90%;
  }

  .content-wrap.is-logos {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .features_grid-wrap {
    grid-template-columns: 1fr;
  }

  .features_grid-item {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    min-height: 19.5rem;
    padding: 1.5rem;
  }

  .features_grid-item.is-small {
    min-height: 19.5rem;
  }

  .radix_grid-item {
    grid-column-gap: 2.63rem;
    grid-row-gap: 2.63rem;
    min-height: auto;
  }

  .radix_features-wrap {
    order: 9999;
  }

  .main_img-wrap {
    z-index: 0;
  }

  .main_image-item.desk-hide.is-1 {
    object-position: 60% 50%;
    position: relative;
    top: -8rem;
  }

  .main_image-item-2.desk-hide.is-1 {
    object-position: 0% 50%;
    position: relative;
    top: 5rem;
    right: -6rem;
  }

  .partners_grid-wrap {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .features_grid-img {
    width: 100%;
    margin-left: auto;
  }

  .radix_grid-img {
    order: 1;
    position: relative;
  }

  .footer-img {
    width: 100%;
    height: 100%;
  }

  .navbar {
    max-width: 100%;
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .nav-brand {
    flex: none;
    width: 1.5rem;
    padding-left: 0;
  }

  .nav-menu {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    margin-left: 2rem;
  }

  .svg-size-24.mr-12 {
    margin-right: 0;
  }

  .features-img {
    object-position: 100% 100%;
  }

  .partners_grid-item {
    padding: .5rem 1rem .5rem 0;
  }

  .text-style-h1 {
    font-size: 2.5rem;
  }
}

#w-node-_4d03d81d-bb84-1fe9-54f6-38198c50a446-27bc8e3d, #w-node-b0cd8893-a042-eb16-b178-5f6073255a8d-27bc8e3d {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_8cac6ae1-dd65-d5ad-97aa-143ce1682f38-27bc8e3d {
  justify-self: start;
}

#w-node-_3c5da024-71e7-cd64-d5a1-9be0d5f4526e-27bc8e3d, #w-node-_8945d8be-1107-3fbd-51c4-59c9d6c74170-27bc8e3d, #w-node-a6abf246-6ffc-f8b7-fbfd-c1d94de1c744-27bc8e3d, #w-node-a8c0f6a5-aa1e-9507-b712-a2c21e01d618-27bc8e3d {
  align-self: start;
}

@media screen and (max-width: 479px) {
  #w-node-e035059b-1f15-4e51-0973-a10ed49f3bd6-27bc8e3d {
    order: -9999;
  }

  #w-node-_4d03d81d-bb84-1fe9-54f6-38198c50a446-27bc8e3d, #w-node-b0cd8893-a042-eb16-b178-5f6073255a8d-27bc8e3d {
    grid-area: 2 / 1 / 3 / 2;
  }
}


@font-face {
  font-family: 'Mattertrial';
  src: url('../fonts/MatterTRIAL-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}